@charset "utf-8";

body
{overflow-x: hidden;}

#toparea
{height: 80px;
padding-top: 10px;
padding-bottom: 10px;}

.t1
{margin-top: 5px;}

.t1 img
{margin-right: 5px;}

.phone p
{margin-top:0px;
margin-bottom:0px;}

.phone a
{color: #000000;}

.telegram a
{color: #000000;}

#lang li
{display: block;
float: left;
background:#1E96C8;
	width: 35px;
	height: 35px;
	border-radius: 50%;
	text-align: center;
	line-height: 35px;
list-style: none;
color: #FFFFFF;
margin:0px 5px;
cursor: pointer;}

#lang li a
{color: #FFFFFF;
text-decoration: none;}

#mymenu
{background:#1E96C8;
height: 80px;
width: 100%;}


.pa-overline-grow nav li {
   position: relative;
	padding: 20px 20px;
	margin: 10px 20px;
	display: inline-block;
}

.pa-overline-grow nav li a
{color:#FFFFFF;}

.pa-overline-grow nav li a:hover
{color:#FFFFFF;
text-decoration: none;}

.pa-overline-grow nav li a::before {
   content: "";
   position: absolute;
   height: 0;
   width: 0;
   left: 50%;
   top: 0;
   background-color:#FFFFFF;
   display: block;
   z-index: 2;
   opacity: 0;
   -webkit-transition: .3s;
   -o-transition: .3s;
   transition: .3s;
   -webkit-transition-timing-function: cubic-bezier(.58, .3, .005, 1);
   -o-transition-timing-function: cubic-bezier(.58, .3, .005, 1);
   transition-timing-function: cubic-bezier(.58, .3, .005, 1);
}

.pa-overline-grow nav li a:hover::before {
   opacity: 1;
   width: 100%;
   left: 0;
   height: 2px;
}

.wrapper
{width: 1280px;
margin:50px auto;}


.pa-background-grow nav li{
   position: relative;
   z-index: 1;
  padding: 17px 20px;
	list-style: none;
	background:#1E96C8;
	margin: 2px;
}

.pa-background-grow nav li a
{display: block;
color: #FFFFFF;}

.pa-background-grow nav li a:hover
{display: block;
color: #FFFFFF;
text-decoration: none;}

.pa-background-grow nav li a::before {
   content: "";
   position: absolute;
   top: 0;
   left: 0;
   right: 0;
   bottom: 0;
   background: #0F4FB1;
   z-index: -1;
   opacity: 0;
   -webkit-transform: scale(.5);
   -ms-transform: scale(.5);
   transform: scale(.5);
   -webkit-transition: .3s;
   -o-transition: .3s;
   transition: .3s;
   -webkit-transition-timing-function: cubic-bezier(.58, .3, .005, 1);
   -o-transition-timing-function: cubic-bezier(.58, .3, .005, 1);
   transition-timing-function: cubic-bezier(.58, .3, .005, 1);
}

.pa-background-grow nav li a:hover {
   color: #ffffff!important;
}

.pa-background-grow nav li a:hover::before {
   opacity: 1;
   -webkit-transform: scale(1);
   -ms-transform: scale(1);
   transform: scale(1);
}



section
{margin-top: 20px;
margin-bottom: 70px;}

#title h4
{color: #000000;
border-bottom: 1px solid #1E96C8;
width: 50%;}

#mywrapper
{margin-top: 50px;
margin-bottom: 50px;}

#compmore a
{color: #FFFFFF;}

#productblock
{background: #FFFFFF;
width: 100%;
height: 590px;
margin-top: 20px;
margin-bottom: 20px;
padding: 10px;
-webkit-box-shadow: 0px 0px 8px 0px rgba(34, 60, 80, 0.2);
-moz-box-shadow: 0px 0px 8px 0px rgba(34, 60, 80, 0.2);
box-shadow: 0px 0px 8px 0px rgba(34, 60, 80, 0.2);
}

#picouter
{height:290px;
	width:295px;
	margin: auto;
overflow: hidden;
transition: 1s;}

#picture
{transition: 1s;}

#picture:hover
{transform: scale(1.2) rotate(3deg);
transition: 1s;}

#name
{padding-top: 10px;
padding-bottom: 10px;}

#mybutton
{background:#014C74;
width: 200px;
height: 50px;
border-radius: 50px;
margin:20px auto;}

#mybutton a
{display: block;
text-align: center;
line-height: 50px;
color: #FFFEFE;}

#mybutton a:hover
{text-decoration: none;}

#order
{padding-top: 10px;
padding-bottom: 10px;}

#myform input
{width: 100%;
height: 50px;
margin-top: 10px;
margin-bottom: 10px;
border: 1px solid #E0E0E0;
padding: 6px;}

#myform textarea
{width: 100%;
height: 200px;
border: 1px solid #E0E0E0;
padding: 6px;
margin-top: 10px;
margin-bottom: 10px;}

.demo-gallery > ul {
                margin-bottom: 0;
				margin-right: -60px;
            }
            .demo-gallery > ul > li {
                margin-top: 10px;
				margin-bottom: 10px;
               
            }
            .demo-gallery > ul > li a {
                
                display: block;
                overflow: hidden;
                position: relative;
                
            }
            .demo-gallery > ul > li a > img {
                -webkit-transition: -webkit-transform 0.15s ease 0s;
                -moz-transition: -moz-transform 0.15s ease 0s;
                -o-transition: -o-transform 0.15s ease 0s;
                transition: transform 0.15s ease 0s;
                -webkit-transform: scale3d(1, 1, 1);
                transform: scale3d(1, 1, 1);
                height: 100%;
                width: 100%;
            }
            .demo-gallery > ul > li a:hover > img {
                -webkit-transform: scale3d(1.1, 1.1, 1.1);
                transform: scale3d(1.1, 1.1, 1.1);
            }
            .demo-gallery > ul > li a:hover .demo-gallery-poster > img {
                opacity: 1;
            }
            .demo-gallery > ul > li a .demo-gallery-poster {
                background-color: rgba(0, 0, 0, 0.1);
                bottom: 0;
                left: 0;
                position: absolute;
                right: 0;
                top: 0;
                -webkit-transition: background-color 0.15s ease 0s;
                -o-transition: background-color 0.15s ease 0s;
                transition: background-color 0.15s ease 0s;
            }
            .demo-gallery > ul > li a .demo-gallery-poster > img {
                left: 50%;
                margin-left: -10px;
                margin-top: -10px;
                opacity: 0;
                position: absolute;
                top: 50%;
                -webkit-transition: opacity 0.3s ease 0s;
                -o-transition: opacity 0.3s ease 0s;
                transition: opacity 0.3s ease 0s;
            }
            .demo-gallery > ul > li a:hover .demo-gallery-poster {
                background-color: rgba(0, 0, 0, 0.5);
            }
            .demo-gallery .justified-gallery > a > img {
                -webkit-transition: -webkit-transform 0.15s ease 0s;
                -moz-transition: -moz-transform 0.15s ease 0s;
                -o-transition: -o-transform 0.15s ease 0s;
                transition: transform 0.15s ease 0s;
                -webkit-transform: scale3d(1, 1, 1);
                transform: scale3d(1, 1, 1);
                height: 100%;
                width: 100%;
            }
            .demo-gallery .justified-gallery > a:hover > img {
                -webkit-transform: scale3d(1.1, 1.1, 1.1);
                transform: scale3d(1.1, 1.1, 1.1);
            }
            .demo-gallery .justified-gallery > a:hover .demo-gallery-poster > img {
                opacity: 1;
            }
            .demo-gallery .justified-gallery > a .demo-gallery-poster {
                background-color: rgba(0, 0, 0, 0.1);
                bottom: 0;
                left: 0;
                position: absolute;
                right: 0;
                top: 0;
                -webkit-transition: background-color 0.15s ease 0s;
                -o-transition: background-color 0.15s ease 0s;
                transition: background-color 0.15s ease 0s;
            }
            .demo-gallery .justified-gallery > a .demo-gallery-poster > img {
                left: 50%;
                margin-left: -10px;
                margin-top: -10px;
                opacity: 0;
                position: absolute;
                top: 50%;
                -webkit-transition: opacity 0.3s ease 0s;
                -o-transition: opacity 0.3s ease 0s;
                transition: opacity 0.3s ease 0s;
            }
            .demo-gallery .justified-gallery > a:hover .demo-gallery-poster {
                background-color: rgba(0, 0, 0, 0.5);
            }
            .demo-gallery .video .demo-gallery-poster img {
                height: 48px;
                margin-left: -24px;
                margin-top: -24px;
                opacity: 0.8;
                width: 48px;
            }
            .demo-gallery.dark > ul > li a {
                border: 3px solid #04070a;
            }
            .home .demo-gallery {
                padding-bottom: 80px;
            }

#company
{background-image: url("images/bg.jpg");
background-size: 100%;
background-position: center center;
background-repeat: no-repeat;
height: 560px;
padding-top: 20px;}

#titlecomp h4
{color:#FFFFFF;
border-bottom: 1px solid #1E96C8;
width: 50%;padding-top: 30px;}

#comppic
{margin-top: 50px;}



#comptext
{padding: 15px;}


#comptext p
{text-align: justify;
color: #FFFFFF;}

#produtmenu
{position: relative;}

#produtmenu li
{width: 45%;
display: inline-block;
}

.pt-cv-view .pt-cv-ifield 
{background: #FFFFFF;
box-shadow:0px 0px 4px 2px rgba(228,226,226,1);
-webkit-box-shadow:0px 0px 4px 2px rgba(228,226,226,1);
-moz-box-shadow:0px 0px 4px 2px rgba(228,226,226,1);
padding: 30px;
	margin: 20px;
	min-height: 350px;
	
}

.pt-cv-wrapper .pt-cv-view .pt-cv-ifield h4
{color:#10B448;
font-size: 20px;}

.pt-cv-wrapper .btn-success {
   background: #2662DC !important;
padding: 10px 30px !important;
border-radius: 30px !important;
	color: #FFFFFF;
float: right;
margin-top: 50px !important;
font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
    
}
.pt-cv-wrapper .btn-success{
  border:none !important;
}


#footer
{background: url("images/footer.jpg");
width: 100%;
height:491px;
padding: 30px;}

#titlefooter h4
{color: #ffffff;
border-bottom: 1px solid #1E96C8;
width: 100%;}

#footercomp
{margin-top: 60px;}

#footercomp p
{text-align: justify;
margin-top: 10px;
color: #FFFFFF;}

#footermenu li
{display: block;
float: none;
	line-height: 20px;
}

#footermenu li a
{color:#ffffff;}

#footermenu li a:hover
{color:#ffffff;
text-decoration: none;}

.pa-overline-from-left nav li{
   position: relative;
   overflow: hidden;
   transition: all 0.3s;
   -webkit-transition: all 0.3s;
   -moz-transition: all 0.3s;
   -o-transition: all 0.3s;
	padding: 10px 10px;
}

.pa-overline-from-left nav li a::before {
   content: "";
   position: absolute;
   z-index: 2;
   left: 0;
   right: 100%;
   top: 0;
   background:#DB0A0D;
   height: 2px;
   -webkit-transition: all 0.3s ease-out;
   -moz-transition: all 0.3s ease-out;
   -o-transition: all 0.3s ease-out;
}

.pa-overline-from-left nav li a:hover::before {
   right: 50%;
	
}

.sendbtn
{background:#DB0A0D;
width: 250px;
height: 50px;
border-radius: 40px;}

#myform input:focus
{border:1px solid #A8A6A6;}

#myform input:active
{border:1px solid #A8A6A6;}

.sendbtn2
{background:#1E96C8;
width:100%;
height: 50px;
border-radius: 40px;}

@media screen and (max-width: 4000px) {

	

#main-nav
{display: none;
}


}



@media screen and (max-width: 1020px) {

body
{overflow-x: hidden;}

#main-nav
{display:block;
}
	
#toparea
{height: auto;}

.main_h
{ display:none;}	

#mymenu
{ display:none;}

	
.wrapper
{width:100%;
}	
	
#company
	{background: #0D77A2;
	width: 100%;
	height: auto;}
	
#gallery
{display: none;}
	
#footer
{background:#0D77A2;
width: 100%;
height:auto;
padding: 30px;}


}




